TD.leftmenu A:link {
	FONT-SIZE: 10px; COLOR: #000099; FONT-STYLE: normal; TEXT-DECORATION: none
}
TD.leftmenu A:visited {
	FONT-SIZE: 10px; COLOR: #000099; FONT-STYLE: normal; TEXT-DECORATION: none
}
TD.leftmenu A:hover {
	FONT-SIZE: 10px; COLOR: #ff0000; FONT-STYLE: normal; TEXT-DECORATION: none
}

.f150 {
	font-family: "Helvetica","Arial" , "sans-serif";
	line-height: 150%;
}
.f14 {
	font-family: "Helvetica","Arial" , "sans-serif";
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.f14f {
	font-family: "Helvetica","Arial" , "sans-serif";
	font-size: 14px;
	color: #000000;
}



.f12 {
	font-family: "Helvetica","Arial" , "sans-serif";
	font-size: 12px;
	line-height: 130%;
	color: #000000;
}

.f10 {
	font-family: "Helvetica","Arial" , "sans-serif";
	font-size: 10px;
	line-height: 130%;
	color: #000000;
}
body,p,td {
	font-family: "Helvetica","Arial" , "sans-serif";
}

a.sitemap:link {TEXT-DECORATION: underline; COLOR: #0066CC}
a.sitemap:active {TEXT-DECORATION: underline; COLOR: #0066CC}
a.sitemap:visited {TEXT-DECORATION: underline; COLOR: #0066CC}
a.sitemap:hover {TEXT-DECORATION: underline; COLOR: #0066CC}
